<div class="container">
    <div class="row text-center">
        <br>
        <br>
        <br>
        <br>
        <img src="/static/new-dashboard/images/404.jpg">
        <h1 class="text-center">Page not found</h1>
        <h3 class="text-center">The page you are looking for doesn't exit or has been moved.</h3>
        <h3 class="text-center">Thankfully, your medical images are still there however.</h3>
    </div>
</div>